/*template hack*/

html, body {
    min-width: 300px;
}

body{font-size:16px;}
h4,.h4{font-size:17px;}

@media screen and (max-width: 600px) {
body {font-size:14px;}
h4,.h4 {font-size:15px;}
 }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
  color: #ffffff;
  background: linear-gradient(#EE9A2E, #CF6F1C);
}


a{color:#012E4D;  text-decoration:none;}
a:hover, a:focus{color:#012E4D;  text-decoration:underline;}

.article-title, .article-header h1 {
    border-bottom: 2px solid;
    margin: 0 0 30px 0;
    padding-bottom: 10px;
}

.article-content a {font-weight: bold;}


.u-highlight {
    border-radius: 2px;
    font-style: normal;
    font-weight: bold;
    padding: 2px 5px;
    background: none repeat scroll 0 0 #BA530F;
    color: #FFFFFF;
}

.u-gold {
    *border-radius: 2px;
    font-style: normal;
    font-weight: bold;
    margin: -8px 0 4px;
    padding: 2px 5px;
    background: none repeat scroll 0 0 #eaeaea;
    color: #000000;
}

/*logo image hack*/
.logo-img {
    width: 250px;
    height: auto;
}


/*homepage hack*/

#u-homepageImagesMenu {margin-top: 40px;}
#u-homepageImagesMenu div {float: left;
width: 33%;}
#u-homepageImagesMenu p {text-align: center; border-bottom: 3px solid #F78C2F; padding-bottom: 36px; height: 100px;} 
#u-homepageImagesMenu img {margin: 0 auto 30px auto; border: none;
box-shadow: none;}
#u-homepageImagesMenu a {font-weight: bold;}
.u-homepageImagesMenu1, .u-homepageImagesMenu2, .u-homepageImagesMenu3 {padding: 0px 15px 0 15px;}

@media screen and (max-width: 1000px) {
#u-homepageImagesMenu p {height: 166px;}
}

@media screen and (max-width: 490px) {
#u-homepageImagesMenu p {height: auto; border-bottom: none;}
#u-homepageImagesMenu div {
    float: left;
    width: 100%;
}
}

/*pricing hack*/
@media screen and (min-width: 600px) {

TABLE.pricing {border:2px solid #C0C0C0;    margin:20px;    text-align:start;    min-width:80%; }
TABLE.pricing TD{padding:1px 0 1px 5px;}
.pricing-title{background:none repeat scroll 0 0 black;    color:white;    font-weight:bold; }
.pricing-title p{text-align:center;    margin:3px 0 6px;}

}

@media screen and (max-width: 599px) {

TABLE.pricing{border:2px solid #C0C0C0;    margin: 20px 0;    text-align:start;    width:100%}
TABLE.pricing TD{padding:1px 0 1px 5px;}
.pricing-title{background:none repeat scroll 0 0 black;    color:white;    font-weight:bold; }
.pricing-title p{text-align:center;    margin:3px 0 6px;}

}

@media screen and (max-width: 340px) {

TABLE.pricing{border:2px solid #C0C0C0;    margin: 20px 0;    text-align:start;    width:280px}
TABLE.pricing TD{padding:1px 0 1px 5px;}
.pricing-title{background:none repeat scroll 0 0 black;    color:white;    font-weight:bold; }
.pricing-title p{text-align:center;    margin:3px 0 6px;}

}

/*contacts hack*/

.u-contacus-form-title {
    border-bottom: 2px solid;
    font-size: 200%;
    margin: 31px 0 9px;
    padding-bottom: 10px;
}

table.u-contact {
    margin-top: 17px;
}

table.u-contact td, tr td {
    border-top: none;   
}

table.u-contact td:first-child {
    width: 163px;   
}

.u-topContacts{float:right;    margin:0 0px 12px 0;    font-size:12px; }
.u-topContacts div {float:left;}
.u-topContacts i{}
.head-login{}
.languageswitcherload {float:right; width: 100%;}

.custom-uContactsTop {width: 100%;}

.mod-languages {float:right;} 


@media screen and (max-width: 768px) {
.u-mobileOff {display: none;}
.languageswitcherload {
    margin-right: 16px;
}
.u-topContacts {margin-right: 16px;}

}

@media screen and (max-width: 340px) {
.u-topContacts div {
     margin-left: -15px;
}
}

/*copyright*/
.custom-msCopyright {
  background: linear-gradient(#284c78, #1e385a);
  border-color: #e7e7e7;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.05);
  color: #ffffff;
  padding: 10px 0 1px 0;
}
.custom-msCopyright a, .custom-msCopyright a:hover, .custom-msCopyright a:focus{color: #ffffff;      }

.t3-off-canvas-header-title  {
    display: none;}